Package Details: pony-creator v3-1

Git Clone URL: https://aur.archlinux.org/pony-creator.git (read-only)
Package Base: pony-creator
Description: Create your own pony character inspired by My Little Pony: Friendship is Magic (Flash game)
Upstream URL: http://generalzoi.deviantart.com/art/Pony-Creator-v3-397808116
Licenses: unknown
Submitter: Schala
Maintainer: alexandria
Last Packager: Jristz
Votes: 5
Popularity: 0.919887
First Submitted: 2012-04-15 05:15
Last Updated: 2015-06-08 18:23

Latest Comments

alexandria commented on 2019-01-27 03:52

I'm adopting this package! I just tried it out and it looks like it works fine as of right now, but if anyone has any problems, let me know! ^.^

uzerus commented on 2017-04-07 13:09

upstream do not work

Schala commented on 2012-09-21 10:21

Nothing is stated about the license on the homepage. I also changed the version to 2011 to avoid confusion. 2011 is the modification date. Other than that, no other changes.

Jristz commented on 2012-09-21 05:02

licence: non-redistributable
is a licence, sure I not sure if it or not
and why change the ver from 2-2 to 2011-1???

Schala commented on 2012-09-08 20:05

Well with 2-2 I specified if it's 64-bit, it depended on bin32-flash-standalone. Should work now.

Jristz commented on 2012-09-08 08:50

yep provide it, but yaourt not underestand it, the first (This one) need the bin32 in dep to continue the de and build prosess indiferent if the second (bin32-fash) provide the dep

Schala commented on 2012-08-25 14:04

I don't get it... bin32-flashplayer-standalone should provide flashplayer-standalone. Weird...

Jristz commented on 2012-08-25 12:05

Not...for x86_64 you need lib32-flashplayer-standalone
pleeeeease add the lib32 for make this work in x86_64 environments